/*  ITS-ck anpassungen 07.04.26*/
#header-top-bar a:not(.dropdown-item):not(.btn):hover, header a:not(.dropdown-item):not(.btn):hover {
    color: #fff;
}
.form-control:focus{
border-color: #fff;
}
#footer a:not(.btn):hover {
    color: #fff;
}
.its-ck-unseren-grid {
    display: flex;
}
.row.its-ck-unseren-grid div {
    justify-content: center;
}
.its-ck-blue-txt-cont-headlne {
  background: #3d9cd2;
  border: 2px solid #3384b2;
  color: #fff;
  padding: 14px 20px;
  font-size: 15px;
  cursor: pointer;
  border-radius: 0;
}
.its-ck-blue-txt-cont {
    max-width: 1450px;
    align-items: center;
    padding-left: 20rem;
}
.its-ck-blue-txt-cont h3 {
    text-align: left !important;
}

@media (max-width: 580px) {
  .its-ck-blue-txt-cont {
    padding-left: 0;
}
#footer-boxes div {
    max-width: fit-content;
}
#footer .row {
    display: block !important;
    flex-wrap: nowrap;
    max-width: 400px;
}
#footer .container {
    max-width: 1500px;
}
}
#search-header {
    border-radius: 40px;
}
#jtl-nav-wrapper .btn.btn-secondary {
    border-radius: 40px !important;
    border-bottom: none;
    background-color: #2d2d2d;
    border-bottom: none;
    border-color: #2d2d2d;
    margin-left: 0.5rem;
}
#footer .row {
    display: flex;
    flex-wrap: nowrap;
    margin-right: -1rem;
    margin-left: -1rem;
    max-width: 1200px;
}
#footer .d-print-none {
    max-width: 100%;
    padding-left: 10rem;
}
@media(max-width: 700px){
    #footer .d-print-none {
    max-width: 100%;
    padding-left: 2rem;
}
.its-ck-home-first-slide {
    margin: 0rem;
    width: 47rem;
    margin-left: 0% !important;
    max-width: 100%;
    padding-left: 0rem;
}
}
.its-liefer-under{
	text-decoration: none;
}
.its-liefer-under:hover {
	font-weight: bolder;
}
#crd-cllps-132 .flex-column .nav-item:last-child {
	display: none;
}
.dropdown-menu-right div, li {
	color: #A0A0A0 !important;
}